<TEI.2 id="jrc32001R2155-pt" n="32001R2155" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32001R2155 Portuguese</title>
        <title>Regulamento (CE) n.° 2155/2001 da Comissão, de 5 de Novembro de 2001, que altera o Regulamento (CE) n.° 690/2001 relativo a medidas especiais de apoio ao mercado no sector da carne de bovino</title>
      </titleStmt>
      <extent>25 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001R2155:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001R2155:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">5263</classCode>
        <classCode scheme="eurovoc">2642</classCode>
        <classCode scheme="eurovoc">20</classCode>
        <classCode scheme="eurovoc">1596</classCode>
        <classCode scheme="eurovoc">3065</classCode>
        <classCode scheme="eurovoc">4682</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.° 2155/2001 da Comissão, de 5 de Novembro de 2001, que altera o Regulamento (CE) n.° 690/2001 relativo a medidas especiais de apoio ao mercado no sector da carne de bovino</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 2155/2001 da Comissão</p>
        <p n="3">de 5 de Novembro de 2001</p>
        <p n="4">que altera o Regulamento (CE) n.o 690/2001 relativo a medidas especiais de apoio ao mercado no sector da carne de bovino</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 1254/1999 do Conselho, de 17 de Maio de 1999, que estabelece a organização comum de mercado no sector da carne de bovino(1), com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1512/2001(2), e, nomeadamente, o n.o 2 do seu artigo 38.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) O Regulamento (CE) n.o 690/2001 da Comissão, de 3 de Abril de 2001, relativo a medidas especiais de apoio ao mercado no sector da carne de bovino(3), alterado pelo Regulamento (CE) n.o 1648/2001(4), estabelece, no n.o 3 do seu artigo 5.o, que, se forem tomadas a cargo carcaças com classes de classificação que não a O, o preço a pagar ao adjudicatário por essas carcaças será adaptado. Na Bélgica, uma grande parte da carne de bovino produzida pertence às classes E e S. No entanto, com base, por um lado, nos preços actuais de mercado para esses animais e, por outro lado, no coeficiente de adaptação fixado no regulamento referido, não é provável que sejam entregues no âmbito do regime carcaças classificadas nessas duas classes. Para melhorar a eficácia da medida de apoio, o coeficiente estabelecido para as classes S e E no anexo IV deve, pois, ser aumentado para um nível que reflicta melhor a realidade do mercado.</p>
        <p n="10">(2) As medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão da Carne de Bovino,</p>
        <p n="11">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="12">Artigo 1.o</p>
        <p n="13">O coeficiente de %quot%1,65%quot% fixado para as classes S e E na nota de rodapé 1 do anexo IV do Regulamento (CE) n.o 690/2001 é substituído por %quot%1,87%quot%.</p>
        <p n="14">Artigo 2.o</p>
        <p n="15">O presente regulamento entra em vigor no terceiro dia seguinte ao da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="16">É aplicável às quantidades adjudicadas no âmbito do concurso de 12 de Novembro de 2001 e concursos seguintes.</p>
        <p n="17">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="18">Feito em Bruxelas, em 5 de Novembro de 2001.</p>
        <p n="19">Pela Comissão</p>
        <p n="20">Franz Fischler</p>
        <p n="21">Membro da Comissão</p>
        <p n="22">(1) JO L 160 de 26.6.1999, p. 21.</p>
        <p n="23">(2) JO L 201 de 26.7.2001, p. 1.</p>
        <p n="24">(3) JO L 95 de 5.4.2001, p. 8.</p>
        <p n="25">(4) JO L 219 de 14.8.2001, p. 21.</p>
      </div>
    </body>
  </text>
</TEI.2>
